Package Details: mingw-w64-luajit 2.0.5-2

Git Clone URL: https://aur.archlinux.org/mingw-w64-luajit.git (read-only, click to copy)
Package Base: mingw-w64-luajit
Description: Just-in-time compiler and drop-in replacement for Lua 5.1
Upstream URL: http://luajit.org/
Licenses: MIT
Submitter: edub4rt
Maintainer: edub4rt
Last Packager: edub4rt
Votes: 1
Popularity: 0.000011
First Submitted: 2016-08-03 18:13
Last Updated: 2019-03-18 11:04

Latest Comments

UncombedCoconut commented on 2020-11-09 04:15

Hi! Is it fair to say that problems with this package will be fixed in the newer mingw-w64-luajit-2.1 and not backported? It looks like there are a few fixes there already -- in the form of patches and an extra "install" command for the pkgconfig file.

andrewkoz commented on 2020-08-08 18:48

Had to install multilib-devel to get this to build

grandchild commented on 2019-03-18 10:05

You should update your .SRCINFO as well as the PKGBUILD. Right now the version 2.0.5-2 but SRCINFO says 2.0.5-1

maxmitti commented on 2018-11-28 14:11

mingw-w64-gcc should be a dependency instead of gcc-multilib.

Also it should be a makedepend instead of a normal dependency, i guess.